### Method

# Gtk BuilderListItemFactoryget_scope

#### Declaration [src]

    GtkBuilderScope*
    gtk_builder_list_item_factory_get_scope (
      GtkBuilderListItemFactory* self
    )

#### Description [src]

Gets the scope used when constructing listitems.

Gets property | `Gtk.BuilderListItemFactory:scope`

#### Return value

Type: `GtkBuilderScope`

The scope used when constructing listitems.

The data is owned by the instance.
The return value can be `NULL`.